Bug 805545 - Improved the usability of the Resource Metric Collection Schedule table [NEEDINFO]
Improved the usability of the Resource Metric Collection Schedule table
Status: MODIFIED
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: Mike Thompson
Mike Foley
:
Depends On:
Blocks: rhq-uxd
  Show dependency treegraph
 
Reported: 2012-03-21 10:53 EDT by Alan Santos
Modified: 2015-02-05 20:19 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
hrupp: needinfo? (mithomps)


Attachments (Terms of Use)

  None (edit)
Description Alan Santos 2012-03-21 10:53:30 EDT
Description of problem:

The usability of the Resource Metric Collection Schedule table can be improved by making the table interactive and editable where appropriate. ( e.g. http://127.0.0.1:7080/coregui/#Resource/10004/Monitoring/Schedules )

As it stands the user must select the row, and refocus attention on the buttons or schedule cell below.  The 'enabled' and (to a lesser extent) the 'schedule' column appear to be interactive.
Comment 1 Mike Foley 2012-03-26 11:57:32 EDT
medium, no target release 

per bz triage (crouch, mfoley, asantos, loleary)
Comment 2 Heiko W. Rupp 2013-09-04 05:42:37 EDT
Mike, did you implement this?

Note You need to log in before you can comment on or make changes to this bug.